body,h1,h2,h3,h4,h5,h6,ul,li,ol,del{margin:0px; padding:0px;}
.Maindiv{width:100%;height:40px;background-color:#751107}
.Main{width:1300; height:1700px; background-color:}
.Menu-bar{width:1300px; height:40px; background-color:#751107;}
.Menu-bar label{line-height:40px;color:white;font-size:13px;float:right;margin-right:20px;}
.Media-1 {width:200px; height:40px; background-color:;float:left}
.Media-1 img{float:left;padding:0px 7px 7px 0px;margin-top:5px;}
.header {width:1300px; height:40px; background-color:gry;margin-top:5px;}
.header ul {float:right;}
.header ul li{display:inline;line-height:40px;}
.header ul li a{text-decoration:none;padding:18px;color:gray}
.header ul li a:hover{text-decoration:none;padding:18px;color:black}
.header h3{line-height:40px;float:left;font-size:24px;}
.Home-banner {width:1300px; height:500px; background-color:;margin-top:5px;}
.Home-banner h2{font-size:24px;}
.Home-banner p {border-bottom:solid 1px;color:gray}
.header-2 {width:1300px; height:335px; background-color:;float:left;margin-top:90px;}
.heade {width:320;height:330px; background-color:;float:left;border:solid 1px ;color:gray}
.heade h3{margin-top:10px;background-color:black;color:white;font-size:24px;}
.heade p{text-align:left;color:gray;margin-top:10px;}
.heade a {text-decoration:none;float:right;margin-right:10px;color:black;margin-top:5px;}
.heade-1 {width:320;height:330px; background-color:;float:left;margin-left:4px;border:solid 1px ;color:gray}
.heade-1 h3{margin-top:10px;background-color:black;color:white;font-size:24px;}
.heade-1 p{text-align:left;color:gray;margin-top:10px;}
.heade-1 a {text-decoration:none;float:right;margin-right:10px;color:black;margin-top:5px;}
.heade-2 {width:320;height:330px; background-color:;float:left;margin-left:4px;border:solid 1px ;color:gray}
.heade-2 h3{margin-top:10px;background-color:black;color:white;font-size:24px;}
.heade-2 p{text-align:left;color:gray;margin-top:10px;}
.heade-2 a {text-decoration:none;float:right;margin-right:10px;color:black;margin-top:5px;}
.heade-3 {width:320;height:330px; background-color:;float:left;margin-left:4px;border:solid 1px ;color:gray}
.heade-3 h3{margin-top:10px;background-color:black;color:white;font-size:24px;}
.heade-3 p{text-align:left;color:gray;margin-top:10px;}
.heade-3 a {text-decoration:none;float:right;margin-right:10px;margin-top:5px;color:black}
.poster {width:1300px; height:350px; background-color:;float:left;margin-top:40px;border-bottom:solid 1px;color:gray}
.poster h3{font-size:30px;color:black}
.poster p{font-size:18px;}
.Post-1 {width:350px;height:270px; background-color:;float:left;margin-top:20px;}
.Post-1 h2{font-size:30px;margin-top:10px;color:#751107}
.Post-2 {width:350px;height:270px; background-color:;float:left;margin-top:20px;margin-left:125px;}
.Post-2 h2{font-size:30px;margin-top:10px;color:#751107}
.Post-3 {width:350px;height:270px; background-color:;float:left;margin-top:20px;margin-left:125px;}
.Post-3 h2{font-size:30px;margin-top:10px;color:#751107}
.footerlast{width:1300px; height:310px; background-color:#751107;float:left;}
#mediabar{width:310px; height:40px; background-color:;float:right;margin-top:5px;}
#mediabar-0 {width:40px; height:40px; background-color:;float:left;}
#mediabar-0 ul{float:left; margin:0px;}
#mediabar-0 ul li{display:inline;}
#mediabar-0 ul li a{width:40px; height:40px; background-image:url(../Images/Facebook.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-0 ul li a:hover{width:40px; height:40px; background-image:url(../Images/Facebook-1.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-1{width:40px; height:40px; background-color:;float:left; margin-left:8px;}
#mediabar-1 ul{float:left; margin:0px;}
#mediabar-1 ul li{display:inline;}
#mediabar-1 ul li a{width:40px; height:40px; background-image:url(../Images/Twitter.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-1 ul li a:hover{width:40px; height:40px; background-image:url(../Images/Twitter-1.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-2{width:40px; height:40px; background-color:;float:left; margin-left:8px;}
#mediabar-2 ul{float:left; margin:0px;}
#mediabar-2 ul li{display:inline;}
#mediabar-2 ul li a{width:40px; height:40px; background-image:url(../Images/Google.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-2 ul li a:hover{width:40px; height:40px; background-image:url(../Images/Google-1.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-3{width:40px; height:40px; background-color:;float:left; margin-left:8px;}
#mediabar-3 ul{float:left; margin:0px;}
#mediabar-3 ul li{display:inline;}
#mediabar-3 ul li a{width:40; height:40; background-image:url(../Images/instagram.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-3 ul li a:hover{width:40px; height:40px; background-image:url(../Images/instagram-.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-4{width:40px; height:40px; background-color:;float:left; margin-left:8px;}
#mediabar-4 ul{float:left; margin:0px;}
#mediabar-4 ul li{display:inline;}
#mediabar-4 ul li a{width:40px; height:40px; background-image:url(../Images/yahoo.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-4 ul li a:hover{width:40px; height:40px; background-image:url(../Images/yahoo-1.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-5{width:40px; height:40px; background-color:;float:left; margin-left:8px;}
#mediabar-5 ul{float:left; margin:0px;}
#mediabar-5 ul li{display:inline;}
#mediabar-5 ul li a{width:40px; height:40px; background-image:url(../Images/Gmail.png);background-position:top center;background-repeat:no-repeat;float:left;}
#mediabar-5 ul li a:hover{width:40px; height:40px; background-image:url(../Images/Gmail-1.png);background-position:top center;background-repeat:no-repeat;float:left;}
.Lastmenuba{width:320px;height:210px; background-color:; float:left;margin-top:40px;margin-left:30px;}
.Lastmenuba h2{margin-top:15px;color:#ffffff;float:left}
.Lastmenuba ul{text-align:left;margin-top:50px;margin-left:10px;}
.Lastmenuba ul label{padding:20px 0px 20px 0px;color:#bbbbbb;}
.Lastmenuba-1{width:320px;height:210px; background-color:; float:left;margin-top:40px;margin-left:50px;}
.Lastmenuba-1 h2{margin-top:15px;color:#ffffff;margin-left:-100px;}
.Lastmenuba-1 ul{float:left;margin-top:5px;margin-left:70px;}
.Lastmenuba-1 ul li{list-style-type:none;padding:12px 0px 12px 0px;}
.Lastmenuba-1 ul li a{text-decoration:none;color:#bbbbbb;float:left}
.Lastmenuba-1 ul li a:hover{text-decoration:underline;color:black;}
.Lastmenuba-2{width:260px;height:210px; background-color:; float:left;margin-left:20px;}
.Lastmenuba-2 h2{margin-top:15px;color:#ffffff;text-align:left;margin-left:30px;}
.Lastmenuba-2 ul{float:left;margin-top:5px;margin-left:40px;}
.Lastmenuba-2 ul li{list-style-type:none;padding:12px 0px 12px 0px;}
.Lastmenuba-2 ul li a{text-decoration:none;color:#bbbbbb;float:left}
.Lastmenuba-2 ul li a:hover{text-decoration:underline;color:black;}
.Lastmenuba-3{width:295px; height:210px; background-color:;float:left;margin-top:20px;}
.lastfoot10{width:1300px; height:26px;background-color:black;float:left;margin-top:30px;}
.lastfoot10 h3{color:white;font-size:12px;line-height:26px;}